/* CSS Document */

#serviceQpr {
	margin:0 20px;
	padding:10px;
	overflow:hidden;
	background-color:#fff;
}

#listQpr {
	float:left;
	margin:0 !important;
	display:block;
	width:58%;
	
}

#listQpr dd {
	margin:12px 0 0px 12px;
}

#listQpr #trace {
/*	background:url(img/jap_qprtrace.gif) no-repeat right 4px #fff;*/
}

#listQpr #mill {
/*	background:url(img/jap_qprmill.gif) no-repeat right 4px #fff;*/
	margin:20px 0 0;
}


#listQpr dd span {
	text-indent:-1em;
	padding-left:1em;
	display:block;
	line-height:130%;
	font-size:12px;
	margin:8px 0 0;
	letter-spacing:0;
}

#output {
	display:block;
	float:right;
	margin:0 !important;
	width:40%;
	font-size:12px;
	text-align:center;
	line-height:130%;
	display:block;
}

#output img {
	margin:0 0 4px;
}

#analyze {
/*	background:url(img/jap_qpranalyze.gif) no-repeat right 4px #fff;*/
	background-color:#fff;
	padding:10px;
	margin:0 20px 12px;
	clear:both;
}

#analyze p {
	margin:12px;
}

.rlsList2 {
	width:auto;
	margin:0 20px;
}

.rlsList2 ul {
	float: left;
	border:1px solid #999;
	padding: 12px;
}

.rlsList2 p {
	float: left;
	width:40%;
	padding-left: 15px;
}

#scanQpr {
	width:auto;
	margin:0 0 20px;
	padding-left: 150px;
	padding-right: 30px;
	background-image: url(img/scanimage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#scanQpr span {
	display:block;
	margin-top:24px;
	text-indent:-1em;
	padding-left:1em;
	line-height:130%;
	font-size:12px;
	font-weight: normal;
}












